Page MenuHomePhabricator

Create a contributors database table
Closed, ResolvedPublic

Description

See https://phabricator.wikimedia.org/T120738#2140535

It should at least contain : id,page_id,user_id,user_text

And most likely also contain a column for the number of revisions for the user on the page.

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 10 2016, 10:02 PM
Addshore added a subscriber: Devirk.
Danny_B moved this task from Unsorted to Add / Create on the Schema-change board.

As far as I know the above tag is for change that are required to production databases.
Is this extension already deployed anywhere?

Devirk claimed this task.May 27 2016, 1:14 PM

Change 292347 had a related patch set uploaded (by Devirk):
Create Contributors database table

https://gerrit.wikimedia.org/r/292347

Change 292347 merged by jenkins-bot:
Create Contributors database table

https://gerrit.wikimedia.org/r/292347

Addshore closed this task as Resolved.Jul 27 2016, 12:07 AM